<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Pr.css">
    <title>PARA MONTSE</title>
    <link rel="icon" href="https://img.freepik.com/vector-premium/pico-montana-diseno-logo-rosa_273648-1062.jpg?w=740"
        type="image">
</head>

<body>
    <header>
        <h1 class="Gris">
            TITLE 1
        </h1>
    <div class="elver">
        <h2 > Subtitle 1 </h2>
        <h2 >Subtitle 2</h2>
    </div>
        <nav>
            <a class="menu" href="">Menu1</a><a class="menu" href="">Menu2 </a><a class="menu" href="">Menu3</a><a
                class="menu" href="">Menu4</a>
        </nav>
    </header>

    <main>
        <section>
                <article class="arriba">
                    <figure class="derecha"><img src="placeholder.png" height="80" width="100" alt="placeholder">
                    </figure>
                    <div clas="centrar">
                    <p >Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque debitis repellat
                        tenetur illo consequuntur, animi dolores totam qui rem, culpa veniam maiores obcaecati, nulla
                        labore laudantium! Deleniti fugit illum dolores?</p>
                    </div>
                    </article>
            
        </section>
        <section>
                <article class="abajo">
                    <figure class="derecha"><img src="placeholder.png" height="80" width="100" alt="placeholder">
                    </figure>
                    <div class="linea">
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque debitis repellat tenetur illo
                            consequuntur, animi dolores totam qui rem, culpa veniam maiores obcaecati, nulla labore
                            laudantium! Deleniti fugit illum dolores?</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque debitis repellat tenetur illo
                            consequuntur, animi dolores totam qui rem, culpa veniam maiores obcaecati, nulla labore
                            laudantium! Deleniti fugit illum dolores?</p>
                    </div>
                </article>
        </section>
    </main>


    <footer class="purple">
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Autem error voluptatem vel cum pariatur minus ipsum
            excepturi beatae animi temporibus. Ducimus sapiente repellat minus dolor voluptas, ullam aperiam pariatur
            nihil.</p>
    </footer>
</body>

</html>